local fn = _gn(0xE108489621422F91)
--- GET_SPECIES_TUNING_FLOAT_PARAM
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.GetSpeciesTuningFloatParam(p0, p1, p2)
	return _in2(fn, _ch(p0), p1, p2, _rf)
end
